#content .inner {
  padding: 10px 0;
}

#content .need {
  color: #f00;
}

#content form {
  text-align: center;
}

section dl dt {
  font-weight: 700;
  margin-bottom: 10px;
  padding: 3px;
  text-align: left;
}

section dl dd {
  margin-bottom: 10px;
  padding-left: 10px;
  text-align: left;
}

#content input[type="text"],
#content input[type="email"] {
  height: 25px;
  width: 80%;
}

#content input[type="checkbox"] {
  height: 25px;
  width: 25px;
}

#content input[type="radio"] {
  height: 25px;
  width: 25px;
}

#content select {
  background-color: #fff;
  height: 30px;
  margin-right: 5px;
}

#content textarea {
  height: 120px;
  width: 80%;
}

#content .btn {
  width: 48%;
  display: inline-block;
  text-align: center;
}

#content input[type="submit"] {
  font-size: 123.1%;
  padding: 3px 0;
  width: 100%;
}
